@media (max-width:340px){
    h1{
        font-size: 20px!important;
    }
    h2{
        font-size: 20px!important;
    }
    p{
        font-size: 14px;
    }
    .col-sm-1{
        width: 8.33%;
    }
    .col-sm-2{
        width: 16.66%;
    }
    .col-sm-3{
        width: 25%;
    }
    .col-sm-4{
        width: 33.33%;
    }
    .col-sm-5{
        width: 41.66%;
    }
    .col-sm-6{
        width: 50%;
    }
    .col-sm-7{
        width: 58.33%;
    }
    .col-sm-8{
        width: 66.66;
    }
    .col-sm-9{
        width: 75%;
    }
    .col-sm-10{
        width: 83.33%;
    }
    .col-sm-11{
        width: 91.66%;
    }
    .col-sm-12{
        width: 100%;
    }
    .crm-height{
        margin-top: 50px;
    }
    .reveiw-video{
        margin-top: 10px;
    }
}
@media (min-width:320px){
    .mini-head::before{
        left: -4% !important ;
    }
    .mini-head::after {
        left: -47px !important;
    }
    .bn-svg{
        transform: translate(-62px,-30px) rotateX(22deg) rotateY(304deg);
        width: 50px;
    }
}
/* @media (min-width:420px){
    .mini-head::before{
        left: -4% !important ;
    }
    .mini-head::after {
        left: -49px !important;
    }
} */
@media (max-width:575px){
    h1{
        font-size: 20px!important;
    }
    h2{
        font-size: 20px!important;
    }
    .about .container{
        padding: 20px 15px!important;
    }
    p{
        font-size: 14px;
    }
    .col-sl-1{
        width: 8.33%;
    }
    .col-sl-2{
        width: 16.66%;
    }
    .col-sl-3{
        width: 25%;
    }
    .col-sl-4{
        width: 33.33%;
    }
    .col-sl-5{
        width: 41.66%;
    }
    .col-sl-6{
        width: 50%;
    }
    .col-sl-7{
        width: 58.33%;
    }
    .col-sl-8{
        width: 66.66;
    }
    .col-sl-9{
        width: 75%;
    }
    .col-sl-10{
        width: 83.33%;
    }
    .col-sl-11{
        width: 91.66%;
    }
    .col-sm-12{
        width: 100%;
    }
    .crm-card {
        border-radius: 3.25rem !important;
        width: 300px;
        height: 497px;
        transition: all 0.5s;
    }
    .ch-card{
        padding:20px 35px;
    }
    .mini-head::before{
        left: -3%;
    }
    .mini-head::after {
        left: -12%;
    } 
    .fr-content{
        padding: 20px 5px 20px 20px !important;
    }  
    .card-inner{
        backdrop-filter: blur(0px);
    }
    .crm-height{
        margin-top: 100px;
    }
    .py-90{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    /* .c-dollor{
        left: 21%;
        top: -6% ;
    } */
}
@media (max-width:1199px){
    .c-dollor{
        left: 21%;
        top: -6% ;
    } 
}
@media (min-width:1200px){
    .c-dollor{
        left: 29%;
        top: -6% ;
    } 
    .bn-svg{
        transform: translate(-119px,-23px) rotateX(22deg) rotateY(304deg);
        width: 100px;
    }
}
@media (max-width:1000px) {
    .spacer{
        height: 50px;
    }
    .crm-height{
        margin-top: 100px;
    }
}
@media (max-width:1300px) {
    .dropdown-list a{
        font-size: 13px;
    }
}
@media (min-width:1500px){
    .d-xxxl-flex{
        display: flex!important;
    }
    .col-xxxl{
        width: 33.33%;
    }
}
/* @media (min-width:576px){
    h1{
        font-size: 20px!important;
    }
    .banner p{
        font-size: 14px;
    }
} */
/* @media (max-width:991px) {
    .container {
        max-width: 100%;
    }
} */